Version in base suite: 1.10.4-1

Base version: subversion_1.10.4-1

Target version: subversion_1.10.4-1+deb10u1

Base files: libapache2-mod-svn-dbgsym_1.10.4-1_mips64el.deb libapache2-mod-svn_1.10.4-1_mips64el.deb libsvn-dev_1.10.4-1_mips64el.deb libsvn-java-dbgsym_1.10.4-1_mips64el.deb libsvn-java_1.10.4-1_mips64el.deb libsvn-perl-dbgsym_1.10.4-1_mips64el.deb libsvn-perl_1.10.4-1_mips64el.deb libsvn1-dbgsym_1.10.4-1_mips64el.deb libsvn1_1.10.4-1_mips64el.deb python-subversion-dbgsym_1.10.4-1_mips64el.deb python-subversion_1.10.4-1_mips64el.deb ruby-svn-dbgsym_1.10.4-1_mips64el.deb ruby-svn_1.10.4-1_mips64el.deb subversion-dbgsym_1.10.4-1_mips64el.deb subversion-tools-dbgsym_1.10.4-1_mips64el.deb subversion-tools_1.10.4-1_mips64el.deb subversion_1.10.4-1_mips64el.deb

Target files: libapache2-mod-svn-dbgsym_1.10.4-1+deb10u1_mips64el.deb libapache2-mod-svn_1.10.4-1+deb10u1_mips64el.deb libsvn-dev_1.10.4-1+deb10u1_mips64el.deb libsvn-java-dbgsym_1.10.4-1+deb10u1_mips64el.deb libsvn-java_1.10.4-1+deb10u1_mips64el.deb libsvn-perl-dbgsym_1.10.4-1+deb10u1_mips64el.deb libsvn-perl_1.10.4-1+deb10u1_mips64el.deb libsvn1-dbgsym_1.10.4-1+deb10u1_mips64el.deb libsvn1_1.10.4-1+deb10u1_mips64el.deb python-subversion-dbgsym_1.10.4-1+deb10u1_mips64el.deb python-subversion_1.10.4-1+deb10u1_mips64el.deb ruby-svn-dbgsym_1.10.4-1+deb10u1_mips64el.deb ruby-svn_1.10.4-1+deb10u1_mips64el.deb subversion-dbgsym_1.10.4-1+deb10u1_mips64el.deb subversion-tools-dbgsym_1.10.4-1+deb10u1_mips64el.deb subversion-tools_1.10.4-1+deb10u1_mips64el.deb subversion_1.10.4-1+deb10u1_mips64el.deb

Postinst files of package libsvn-dev: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1

Postrm files of package libsvn-dev: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1

Preinst files of package libsvn-dev: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1

Prerm files of package libsvn-dev: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1

Postinst files of package libsvn-java: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1

Postrm files of package libsvn-java: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1

Preinst files of package libsvn-java: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1

Prerm files of package libsvn-java: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1

Control files of package libsvn-perl: lines which differ

Depends: perl (>= 5.28.1-3), 5.28.1-6), perlapi-5.28.1, libapr1 (>= 1.2.7), libaprutil1 (>= 1.2.7+dfsg), libc6 (>= 2.4), libperl5.28 (>= 5.28.0), libsvn1 (>= 1.10)

Triggers files of package libsvn-perl: lines which differ

# Triggers added by dh_makeshlibs/12 dh_makeshlibs/12.1.1

Triggers files of package libsvn1: lines which differ

# Triggers added by dh_makeshlibs/12 dh_makeshlibs/12.1.1

Triggers files of package python-subversion: lines which differ

# Triggers added by dh_makeshlibs/12 dh_makeshlibs/12.1.1

Triggers files of package ruby-svn: lines which differ

# Triggers added by dh_makeshlibs/12 dh_makeshlibs/12.1.1

Postinst files of package subversion: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1

Postrm files of package subversion: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1

Preinst files of package subversion: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1

Prerm files of package subversion: lines which differ

# Automatically added by dh_installdeb/12 dh_installdeb/12.1.1